﻿* { box-sizing: border-box; padding: 0; margin: 0; }
img { border: 0; display: inline-block; overflow: hidden; vertical-align: top; width:100%;}
body { margin: 0 auto; -webkit-user-select: none; -webkit-text-size-adjust: none!important; font-family: 微软雅黑, "PingFang SC", Droidsansfallback; font-weight: 300; background: #fff; color: #333; }
a,
button,
input,
img { -webkit-touch-callout: none; }/* 1.ios 长按时不触发系统的菜单 2.禁止长按时下载图片 */
/* 去除android4.0以下 a/button/input标签被点击时产生的边框 因为边框引起了不少bug */
a,
button,
input,
select,
li { -webkit-tap-highlight-color: rgba(0,0,0,0); }
a { text-decoration: none; }
html { font-size: 50px }
html,
body { width: 100%; height: 100%; overflow: hidden; }


.arrow {visibility:hidden; position: absolute;left: 50%; bottom: 0.6rem;width: 0.8rem;height: 0.6rem;margin-left: -0.4rem;background: url(../images/arrow-down.png);background-size: cover;animation-name: p1-arrow-transform-keyframes;animation-duration: 1000ms;animation-delay: 0ms;animation-fill-mode: forwards; animation-timing-function: linear;animation-iteration-count: infinite;transform-origin: center center;}
@keyframes p1-arrow-transform-keyframes {
    0% {transform:translateY(0);opacity: 0.2}
    100% {transform:translateY(0.1rem);opacity: 1}
}
.cur .arrow { visibility:visible;}
.between{display: flex; display: -webkit-flex; justify-content: space-between;-webkit-justify-content:space-between}
.center{display: flex; display: -webkit-flex;justify-content: center;-webkit-justify-content: center}
.start{display: flex;display: -webkit-flex; justify-content: flex-start;-webkit-justify-content: flex-start}
.end{display: flex;display: -webkit-flex; justify-content: flex-end;-webkit-justify-content: flex-end}
.col{display: flex;display: -webkit-flex; -webkit-flex-direction:column;flex-direction: column;}
.row{display: flex;display: -webkit-flex; -webkit-flex-direction:row;flex-direction: row;}







/**适配**/
@media screen and (min-width:320px) {
html { font-size: 21.33px }
}
@media screen and (min-width:360px) {
html { font-size: 24px }
}
@media screen and (min-width:375px) {
html { font-size: 25px }
}
@media screen and (min-width:384px) {
html { font-size: 25.6px }
}
@media screen and (min-width:400px) {
html { font-size: 27px }
}
@media screen and (min-width:414px) {
html { font-size: 27px }
}
@media screen and (min-width:424px) {
html { font-size: 28.27px }
}
@media screen and (min-width:480px) {
html { font-size: 32px }
}
@media screen and (min-width:540px) {
html { font-size: 36px }
}
@media screen and (min-width:640px) {
html { font-size: 42.66px }
}
@media screen and (min-width:720px) {
html { font-size: 48px }
}
@media screen and (min-width:750px) {
html { font-size: 50px }
}
@media only screen and (device-width: 375px) and (device-height:812px) {
	
}
